uuid: d20ca70a-d42d-45b3-ba28-830409018024
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: dL4rMqEd9txKq-rSlwyG8SC45WD7TLoAlsYsQe75B_4
label: 'Wide rectangle'
id: wide_rectangle
description: 'Ten units wide to six units tall.'
aspect_ratio: '5:3'
soft_limit_width: 1000
soft_limit_height: 600
hard_limit_width: 100
hard_limit_height: 60
